Unable to install 4.3.1 on RHEL 6.5 [closed]

asked 2014-09-09 22:19:25 +0200

this post is marked as community wiki

This post is a wiki. Anyone with karma >75 is welcome to improve it.

Hi Guys

Am trying to install version 4.3.1 on RHEL 6.5 but getting error messages. If someone could please help me with this.

$ su
Password: 
$ cd LibreOffice_4.3.1.2_Linux_x86-64_rpm/RPMS
$ yum install *.rpm
Loaded plugins: downloadkvmonly-background, downloadonly-background, refresh-
              : packagekit, security, versionlock

Setting up Install Process
Examining libobasis4.3-base-4.3.1.2-2.x86_64.rpm: libobasis4.3-base-4.3.1.2-2.x86_64
Marking libobasis4.3-base-4.3.1.2-2.x86_64.rpm to be installed
Examining libobasis4.3-calc-4.3.1.2-2.x86_64.rpm: libobasis4.3-calc-4.3.1.2-2.x86_64
Marking libobasis4.3-calc-4.3.1.2-2.x86_64.rpm to be installed
Examining libobasis4.3-core01-4.3.1.2-2.x86_64.rpm: libobasis4.3-core01-4.3.1.2-2.x86_64
Marking libobasis4.3-core01-4.3.1.2-2.x86_64.rpm to be installed
Examining libobasis4.3-core02-4.3.1.2-2.x86_64.rpm: libobasis4.3-core02-4.3.1.2-2.x86_64
Marking libobasis4.3-core02-4.3.1.2-2.x86_64.rpm to be installed
Examining libobasis4.3-core03-4.3.1.2-2.x86_64.rpm: libobasis4.3-core03-4.3.1.2-2.x86_64
Marking libobasis4.3-core03-4.3.1.2-2.x86_64.rpm to be installed
Examining libobasis4.3-core04-4.3.1.2-2.x86_64.rpm: libobasis4.3-core04-4.3.1.2-2.x86_64
Marking libobasis4.3-core04-4.3.1.2-2.x86_64.rpm to be installed
Examining libobasis4.3-core05-4.3.1.2-2.x86_64.rpm: libobasis4.3-core05-4.3.1.2-2.x86_64
Marking libobasis4.3-core05-4.3.1.2-2.x86_64.rpm to be installed
Examining libobasis4.3-core06-4.3.1.2-2.x86_64.rpm: libobasis4.3-core06-4.3.1.2-2.x86_64
Marking libobasis4.3-core06-4.3.1.2-2.x86_64.rpm to be installed
Examining libobasis4.3-core07-4.3.1.2-2.x86_64.rpm: libobasis4.3-core07-4.3.1.2-2.x86_64
Marking libobasis4.3-core07-4.3.1.2-2.x86_64.rpm to be installed
Examining libobasis4.3-draw-4.3.1.2-2.x86_64.rpm: libobasis4.3-draw-4.3.1.2-2.x86_64
Marking libobasis4.3-draw-4.3.1.2-2.x86_64.rpm to be installed
Examining libobasis4.3-en-US-4.3.1.2-2.x86_64.rpm: libobasis4.3-en-US-4.3.1.2-2.x86_64
Marking libobasis4.3-en-US-4.3.1.2-2.x86_64.rpm to be installed
Examining libobasis4.3-en-US-base-4.3.1.2-2.x86_64.rpm: libobasis4.3-en-US-base-4.3.1.2-2.x86_64
Marking libobasis4.3-en-US-base-4.3.1.2-2.x86_64.rpm to be installed
Examining libobasis4.3-en-US-calc-4.3.1.2-2.x86_64.rpm: libobasis4.3-en-US-calc-4.3.1.2-2.x86_64
Marking libobasis4.3-en-US-calc-4.3.1.2-2.x86_64.rpm to be installed
Examining libobasis4.3-en-US-math-4.3.1.2-2.x86_64.rpm: libobasis4.3-en-US-math-4.3.1.2-2.x86_64
Marking libobasis4.3-en-US-math-4.3.1.2-2.x86_64.rpm to be installed
Examining libobasis4.3-en-US-res-4.3.1.2-2.x86_64.rpm: libobasis4.3-en-US-res-4.3.1.2-2.x86_64
Marking libobasis4.3-en-US-res-4.3.1.2-2.x86_64.rpm to be installed
Examining libobasis4.3-en-US-writer-4.3.1.2-2.x86_64.rpm: libobasis4.3-en-US-writer-4.3.1.2-2.x86_64
Marking libobasis4.3-en-US-writer-4.3.1.2-2.x86_64.rpm to be installed
Examining libobasis4.3-extension-beanshell-script-provider-4.3.1.2-2.x86_64.rpm: libobasis4.3-extension-beanshell-script-provider-4.3.1.2-2.x86_64
Marking libobasis4.3-extension-beanshell-script-provider-4.3.1.2-2.x86_64.rpm to be installed
Examining libobasis4.3-extension-javascript-script-provider-4.3.1.2-2.x86_64.rpm: libobasis4.3-extension-javascript-script-provider-4.3.1.2-2.x86_64
Marking libobasis4.3-extension-javascript-script-provider-4.3.1.2-2.x86_64.rpm to be installed
Examining ...
(more)
edit retag flag offensive reopen merge delete

Closed for the following reason question is not relevant or outdated by Alex Kemp
close date 2016-03-03 10:52:44.548091